<!DOCTYPE html>
<html>
    <head>
        <script src="generador.js"></script>
        <script src="programa.js"></script>
        <link href="estilo.css" rel="stylesheet"/>
    </head>
    <body>
        <div id="tittle">Generar Aleatorios</div>
        <form>
           <input type="text" id="x">
           <input type="text" id="y">
           <input type="button" value="Generar" onclick="init()"> 
        </form>
        <div id="pantalla">
    </body>
</html>